/* CSS Document */

/* common */
body {
margin:0;
padding:0;
background: #fff;}

h1 {
font:bold 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
color: #fff;
line-height: 19px;
margin: 0 0 15px 0;
padding: 5px;
background: #7FA629;
}

h2 {
font:bold 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
color: #000;
margin: 0 5px 10px 5px;
padding: 0;
line-height: 18px;
}

h3 {
font:bold 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
margin: 0 5px 0 5px;
padding: 0;
line-height: 18px;
}

p {
margin-top: -0.1em;
font:normal 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
color: #333333;
line-height: 18px;
padding: 2px 5px 0 5px;
}

p.intro {
margin-top: 0;
font:normal 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
color: #333333;
line-height: 18px;
padding: 0 5px 0 5px;
}

p.news {
padding: 0 5px 5px 5px;
border-bottom: 1px solid #999; 
}

p.archive{
text-indent:124px;
*text-indent:0px;
_text-indent:0px;
}

p.pcredit {
text-align:right;
font-size: 10px; 
margin-right:20px;
}

p.listnote {
padding: 10px 5px 5px 5px;
}

p.listhead{
padding: 0 5px 5px 5px;
margin: 10px 0 10px 0;
border-bottom: 1px solid #999; 
}

p.vid{
margin-top: 0.5em;
margin-bottom: 0;
}
a {
color: #000;
font-weight:bold;
text-decoration: none;
}

a:hover {
text-decoration: underline; 
}

span.highlight{
color: #7FA629}

img.left{
margin: 0 5px 15px 5px;
border:1px solid #999;
}

img.fb{
float: left; 
margin: 0 5px 15px 5px;
padding: 0;
}

img.floatleft{
float: left; 
margin: 0 13px 5px 5px;
padding: 0;
border:1px solid #999;
}

img.right{
float: left; 
margin: 0 13px 15px 5px;
padding: 0;
border:1px solid #999;
}
img.noborder{
float: left; 
margin: 0 13px 15px 5px;
padding: 0;
}


img.links{
display: inline;
margin: 0;
padding: 0;
border: 0;
}


#maincontainer {
width: 860px; 
margin: 0 auto; 
}

#topsection {
background: #7FA629;
height: 30px; 
margin:0px 0 0 0;
}

.uppertop {background: #7FA629;
}

#topsection h1 {
margin: 0;
padding-top: 15px;
}

#contentarea {
background: url('img/header.png') left top no-repeat;
float: left;
width: 100%;
}

#leftcolumnmain {
margin: 200px 592px 40px 0;
}

.leftcolumn{
margin: 0;
padding: 0;
}

.leftcolumnvid{
margin: 0 0 0 0;
padding: 0 0 15px 0;
}

#rightcolumn {
float: left;
width: 575px;
margin: 200px 0 20px -575px;
padding: 0 0 8px 0;
}



.divider {
clear: left;
border-top: 1px solid #999;
padding: 5px 0 0 0;
}

.resultsdivider {
border-top: 1px solid #999;
padding: 5px 0 15px 0;
}

.banner {
padding: 90px 25px 0 28px;
margin: 0;
background: url('img/banner.png') no-repeat top right;
height: 35px;
}

.banner p{
color: #fff;
margin:0;
padding:0;
}

.banner a{
color: #fff;}

/*footer*/
.clearright {
clear: right;
}
#footer {
border-top: 1px solid #999; 
margin: 0;
padding: 5px 0 0 0;
height:100px;
clear: left;
background: #fff;
text-align: left;
font:normal 70%/100%  "Verdana", Arial, Helvetica, sans-serif;
}

p.footer {
line-height: 30px;
padding: 0;
}

/*Navigation*/
#navigationgp {
position:absolute;
width:850px;
height:10px;
margin: 30px 0 0 0;
overflow:visible;
z-index:1;
font:bold 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
}

#navigationwgp {
position:absolute;

width:860px;
height:28px;
margin: 145px 0 0 0;
padding: 3px 0 0 0;
overflow:visible;
z-index:1;
font:bold 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
background:  #7FA629;
}

ul#nav {
position:absolute;
display:block;
bottom:0px;
right:0px;
margin:0;
padding:0;
}

ul#navwgp {
position:absolute;
display:block;
bottom:0px;
left:0px;
margin: 0 0 0 0;
padding:0 0 0 10px;
}

ul#nav li {
display:inline;
float:left;
margin:0;
padding:0 5px 0 0;
color: #fff;
}

ul#navwgp li {
display:inline;
float:left;
margin:0;
padding:0 5px 0 0;
color: #fff;
}

ul#navwgp li.visiting {
display:inline;
float:left;
margin:-2px 0 0 -5px;
padding:2px 5px 5px 5px;
color: #7FA629;
background: #fff;
}

ul#nav li a {
display:block;
float:left;
overflow:hidden;
height:24px;
color:#fff;
outline:none;
}

ul#navwgp li a {
display:block;
float:left;
overflow:hidden;
height:24px;
color:#fff;
outline:none;
}

ul#navwgp li a:hover {
display:block;
float:left;
overflow:hidden;
height:24px;
color:#fff;
outline:none;
}

/*lists*/

ul.body {
font:normal 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
line-height: 18px;
color: #333333;
}
ul.list {
font:normal 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
line-height: 18px;
margin: 0;
padding:0 0 0 5px ;
}

ul.list li {
list-style: none;
margin:0;
padding:0;
color: #333333;
}

table {
	width: 100%;
	margin: 10px 0;
	font:normal 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
	}
td{
	border: 1px solid #666;
	padding: 5px;
}
table.results{
_width: 300px;
width: 100%;
font:normal 80%/100%  "Verdana", Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 5px 5px;

}




